@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;}
.stock_market_box{width: 19%;min-height: 0px;}
.stock_market_obj iframe{width: 100%;min-height: 500px; float: left;margin-left: 0%;}
.stock_m01_obj{background-color: #FFFFFF;}
